@charset "utf-8";
/* CSS Document */



/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    position: absolute;
    z-index: 1;
    bottom: -420%;
	vertical-align: middle;
    
}



/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Popup container - can be anything you want */
.popup2 {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
.popup2 .popuptext2 {
    visibility: hidden;
    position: absolute;
    z-index: 1;
    bottom: -290px;
    vertical-align: middle;
    
}



/* Toggle this class - hide and show the popup */
.popup2 .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

#tooltip1 { position: relative; }
#tooltip1 a span { display: none; color: #FFFFFF; }
#tooltip1 a:hover span { display: block; position: absolute; left: 10px; top: -288px; color: #FFFFFF; padding: 0 5px; z-index:1000;}

#tooltip2 { position: relative; }
#tooltip2 a span { display: none; color: #FFFFFF; }
#tooltip2 a:hover span { display: block; position: absolute; left: 5px; top: -80px; color: #FFFFFF; padding: 0 5px; z-index:1000;}